Error message when using Traffic Shaping: hn1: driver does not support altq



  • Hello!

    I used the traffic_shaper_wizard_dedicated.xml wizard in 2.4.3 to prioritize VoIP, games and such, but when I upgraded to 2.4.4, I got the following error message as a notification:

    There were error(s) loading the rules: pfctl: hn1: driver does not support altq - The line in question reads [0]: @ 2018-09-29 17:13:21

    If I have the traffic shapers in question enabled, I can't access anything on the WAN side (hn1 is the WAN interface).

    My installation of pfSense is running in a VM on a Hyper-V server, and I had no problems with this under 2.4.3. Is this a bug, or something that has to be reconfigured? Is there a fix? I can provide more configuration data if needed.

    Thanks!


  • Rebel Alliance Developer Netgate